Searched refs:pfx (Results 51 - 75 of 75) sorted by relevance

123

/netgear-R7000-V1.0.7.12_1.2.5/ap/gpl/timemachine/db-4.7.25.NC/test/
H A Drep002.tcl192 set pfx CHILD$i.$elect_serial
193 set elect_pipe($i) [start_election $pfx $qdir \
H A Drep063.tcl176 error_check_good pfx [$clientenv($i) errpfx CLIENT$i] 0
H A Dreputils.tcl936 { pfx qdir envstring nsites nvotes pri timeout {err "none"} {crash 0}} {
961 /dev/stdout -errpfx $pfx \]"
964 $testdir/ELECTION_ERRFILE.$elect_serial -errpfx $pfx \]"
1138 set pfx "CHILD$elector.$elect_serial"
1140 $pfx $qdir $env_cmd($elector) $nsites $nvotes $pri($elector) \
1283 set pfx "CHILD$i.$elect_serial"
1285 $pfx $qdir \
/netgear-R7000-V1.0.7.12_1.2.5/ap/gpl/openssl/engines/
H A DMakefile113 pfx=lib; \
116 cp cyg$$l.dll $(INSTALL_PREFIX)$(INSTALLTOP)/$(LIBDIR)/engines/$$pfx$$l$$sfx.new; \
122 *DSO_WIN32*) sfx="eay32.dll"; pfx=;; \
125 cp $$pfx$$l$$sfx $(INSTALL_PREFIX)$(INSTALLTOP)/$(LIBDIR)/engines/$$pfx$$l$$sfx.new; \
127 chmod 555 $(INSTALL_PREFIX)$(INSTALLTOP)/$(LIBDIR)/engines/$$pfx$$l$$sfx.new; \
128 mv -f $(INSTALL_PREFIX)$(INSTALLTOP)/$(LIBDIR)/engines/$$pfx$$l$$sfx.new $(INSTALL_PREFIX)$(INSTALLTOP)/$(LIBDIR)/engines/$$pfx$$l$$sfx ); \
/netgear-R7000-V1.0.7.12_1.2.5/components/opensource/linux/linux-2.6.36/net/ipv6/
H A Daddrconf.c1735 addrconf_prefix_route(struct in6_addr *pfx, int plen, struct net_device *dev, argument
1749 ipv6_addr_copy(&cfg.fc_dst, pfx);
2161 static int inet6_addr_add(struct net *net, int ifindex, struct in6_addr *pfx, argument
2190 scope = ipv6_addr_scope(pfx);
2210 ifp = ipv6_add_addr(idev, pfx, plen, scope, ifa_flags);
2235 static int inet6_addr_del(struct net *net, int ifindex, struct in6_addr *pfx, argument
2255 ipv6_addr_equal(pfx, &ifp->addr)) {
3350 struct in6_addr *pfx = NULL; local
3353 pfx = nla_data(addr);
3356 if (pfx
3377 struct in6_addr *pfx; local
3443 struct in6_addr *pfx; local
[all...]
/netgear-R7000-V1.0.7.12_1.2.5/ap/gpl/libpcap-1.4.0/Win32/Src/
H A Dgetaddrinfo.c786 u_char pfx; local
800 pfx = ((struct in6_addr *)pton)->s6_addr[0];
801 if (pfx == 0 || pfx == 0xfe || pfx == 0xff)
/netgear-R7000-V1.0.7.12_1.2.5/ap/gpl/minidlna/ffmpeg-2.3.4/libavcodec/aarch64/
H A Dhpeldsp_neon.S322 .macro pixfunc pfx, name, suf, rnd=1, avg=0
349 function ff_\pfx\name\suf\()_neon, export=1
358 .macro pixfunc2 pfx, name, avg=0
359 pixfunc \pfx, \name, rnd=1, avg=\avg
360 pixfunc \pfx, \name, _no_rnd, rnd=0, avg=\avg
/netgear-R7000-V1.0.7.12_1.2.5/components/opensource/linux/linux-2.6.36/arch/arm/mach-imx/
H A Ddevices.c536 #define DEFINE_MXC_GPIO_PORTS(SOC, pfx) \
537 static struct mxc_gpio_port pfx ## _gpio_ports[] = { \
/netgear-R7000-V1.0.7.12_1.2.5/components/opensource/linux/linux-2.6.36/drivers/net/
H A Ds6gmac.c388 u32 pfx; local
393 pfx = readl(pd->reg + S6_GMAC_BURST_POSTRD);
394 if (pfx & (1 << S6_GMAC_BURST_POSTRD_DROP)) {
397 skb_put(skb, (pfx >> S6_GMAC_BURST_POSTRD_LEN)
/netgear-R7000-V1.0.7.12_1.2.5/ap/gpl/iserver/libav-0.8.8/libavcodec/arm/
H A Ddsputil_neon.S297 .macro pixfunc pfx, name, suf, rnd=1, avg=0
313 function ff_\pfx\name\suf\()_neon, export=1
320 .macro pixfunc2 pfx, name, avg=0
321 pixfunc \pfx, \name, rnd=1, avg=\avg
322 pixfunc \pfx, \name, _no_rnd, rnd=0, avg=\avg
/netgear-R7000-V1.0.7.12_1.2.5/components/opensource/linux/linux-2.6.36/sound/pci/hda/
H A Dpatch_realtek.c4736 const char *pfx, const char *dir,
4740 snprintf(name, sizeof(name), "%s %s %s", pfx, dir, sfx);
4744 #define add_pb_vol_ctrl(spec, type, pfx, val) \
4745 add_control_with_pfx(spec, type, pfx, "Playback", "Volume", val)
4746 #define add_pb_sw_ctrl(spec, type, pfx, val) \
4747 add_control_with_pfx(spec, type, pfx, "Playback", "Switch", val)
4839 const char *pfx; local
4842 pfx = "Speaker";
4844 pfx = chname[i];
4845 err = add_pb_vol_ctrl(spec, ALC_CTL_WIDGET_VOL, pfx,
4735 add_control_with_pfx(struct alc_spec *spec, int type, const char *pfx, const char *dir, const char *sfx, unsigned long val) argument
4861 alc880_auto_create_extra_out(struct alc_spec *spec, hda_nid_t pin, const char *pfx) argument
6499 alc260_add_playback_controls(struct alc_spec *spec, hda_nid_t nid, const char *pfx, int *vol_bits) argument
6548 const char *pfx; local
11753 alc262_add_out_vol_ctl(struct alc_spec *spec, hda_nid_t nid, const char *pfx, int *vbits) argument
11772 alc262_add_out_sw_ctl(struct alc_spec *spec, hda_nid_t nid, const char *pfx) argument
11790 const char *pfx; local
15353 alc861_create_out_sw(struct hda_codec *codec, const char *pfx, hda_nid_t nid, unsigned int chs) argument
15372 const char *pfx = NULL; local
16548 const char *pfx; local
16578 alc861vd_auto_create_extra_out(struct alc_spec *spec, hda_nid_t pin, const char *pfx) argument
18530 alc662_add_vol_ctl(struct alc_spec *spec, const char *pfx, hda_nid_t nid, unsigned int chs) argument
18537 alc662_add_sw_ctl(struct alc_spec *spec, const char *pfx, hda_nid_t nid, unsigned int chs) argument
18582 const char *pfx; local
18607 alc662_auto_create_extra_out(struct hda_codec *codec, hda_nid_t pin, const char *pfx) argument
[all...]
H A Dpatch_sigmatel.c3048 static int create_controls_idx(struct hda_codec *codec, const char *pfx, argument
3072 sprintf(name, "%s Playback Volume", pfx);
3078 sprintf(name, "%s Playback Switch", pfx);
3086 #define create_controls(codec, pfx, nid, chs) \
3087 create_controls_idx(codec, pfx, 0, nid, chs)
H A Dpatch_analog.c2830 const char *pfx)
2856 sprintf(name, "%s Playback Volume", pfx);
2863 sprintf(name, "%s Playback Switch", pfx);
2829 ad1988_auto_create_extra_out(struct hda_codec *codec, hda_nid_t pin, const char *pfx) argument
/netgear-R7000-V1.0.7.12_1.2.5/components/opensource/linux/linux-2.6.36/arch/arm/plat-s3c24xx/
H A Dcpu-freq.c104 static void s3c_cpufreq_show(const char *pfx, argument
108 pfx, cfg->pll.frequency, cfg->freq.fclk, cfg->freq.armclk,
/netgear-R7000-V1.0.7.12_1.2.5/ap/gpl/iserver/alsa-lib-1.0.26/src/pcm/
H A Dpcm.c7082 #define __P_OLD_GET(pfx, name, val_type, ret_type) \
7083 ret_type pfx##name(const snd_pcm_hw_params_t *params) \
7091 #define __P_OLD_GET1(pfx, name, val_type, ret_type) \
7092 ret_type pfx##name(const snd_pcm_hw_params_t *params, int *dir) \
7133 #define __P_OLD_NEAR(pfx, name, ret_type) \
7134 ret_type pfx##name(snd_pcm_t *pcm, snd_pcm_hw_params_t *params, ret_type val) \
7141 #define __P_OLD_NEAR1(pfx, name, ret_type) \
7142 ret_type pfx##name(snd_pcm_t *pcm, snd_pcm_hw_params_t *params, ret_type val, int *dir) \
7161 #define __P_OLD_SET_FL(pfx, name, ret_type) \
7162 ret_type pfx##nam
[all...]
/netgear-R7000-V1.0.7.12_1.2.5/components/opensource/linux/linux-2.6.36/drivers/isdn/hardware/mISDN/
H A DmISDNipac.c139 char pfx[MISDN_MAX_IDLEN + 16]; local
141 snprintf(pfx, MISDN_MAX_IDLEN + 15, "D-recv %s %d ",
143 print_hex_dump_bytes(pfx, DUMP_PREFIX_OFFSET, ptr, count);
177 char pfx[MISDN_MAX_IDLEN + 16]; local
179 snprintf(pfx, MISDN_MAX_IDLEN + 15, "D-send %s %d ",
181 print_hex_dump_bytes(pfx, DUMP_PREFIX_OFFSET, ptr, count);
/netgear-R7000-V1.0.7.12_1.2.5/components/opensource/linux/linux-2.6.36/arch/sparc/kernel/
H A Dtraps_64.c1800 static void sun4v_log_error(struct pt_regs *regs, struct sun4v_error_entry *ent, int cpu, const char *pfx, atomic_t *ocnt) argument
1804 printk("%s: Reporting on cpu %d\n", pfx, cpu);
1806 pfx,
1811 pfx,
1830 pfx,
1839 pfx, cnt);
/netgear-R7000-V1.0.7.12_1.2.5/components/opensource/linux/linux-2.6.36/sound/pci/ac97/
H A Dac97_codec.c1280 static int snd_ac97_cmix_new_stereo(struct snd_card *card, const char *pfx, argument
1292 sprintf(name, "%s Switch", pfx);
1300 sprintf(name, "%s Volume", pfx);
1307 #define snd_ac97_cmix_new(card, pfx, reg, acheck, ac97) \
1308 snd_ac97_cmix_new_stereo(card, pfx, reg, 0, acheck, ac97)
/netgear-R7000-V1.0.7.12_1.2.5/ap/gpl/timemachine/db-4.7.25.NC/tcl/
H A Dtcl_env.c599 Tcl_WrongNumArgs(interp, 2, objv, "pfx");
926 Tcl_WrongNumArgs(interp, 2, objv, "pfx");
2554 tcl_EnvSetErrpfx(interp, dbenv, ip, pfx)
2558 char *pfx;
2573 if ((ret = __os_strdup(dbenv->env, pfx, &ip->i_errpfx)) != 0) {
/netgear-R7000-V1.0.7.12_1.2.5/components/opensource/linux/linux-2.6.36/fs/
H A Dlocks.c1951 int id, char *pfx)
1964 seq_printf(f, "%d:%s ", id, pfx);
1950 lock_get_status(struct seq_file *f, struct file_lock *fl, int id, char *pfx) argument
/netgear-R7000-V1.0.7.12_1.2.5/src/router/busybox-1.x/include/
H A Dlibbb.h419 extern char *xmalloc_reads(int fd, char *pfx);
/netgear-R7000-V1.0.7.12_1.2.5/src/router/busybox-1.x/shell/
H A Dash.c738 indent(int amount, char *pfx, FILE *fp) argument
743 if (pfx && i == amount - 1)
744 fputs(pfx, fp);
750 static void shtree(union node *n, int ind, char *pfx, FILE *fp);
877 shtree(union node *n, int ind, char *pfx, FILE *fp) argument
885 indent(ind, pfx, fp);
1413 * prefix -- see if pfx is a prefix of string.
1416 prefix(const char *string, const char *pfx) argument
1418 while (*pfx) {
1419 if (*pfx
[all...]
/netgear-R7000-V1.0.7.12_1.2.5/ap/gpl/iproute2/doc/
H A Dip-cref.tex2952 pfx="${ipaddr}/${pfxlen}"
3021 if ! ip address add $pfx brd + dev $dev; then
3022 echo "Failed to add $pfx on $dev, trying DHCP..." 1>&2
3212 pfx="$ipaddr peer $peer"
3218 pfx="$ipaddr/$pfxlen"
3229 ip addr del $pfx dev $dev $label || exit 1
3264 if ! ip address add $pfx brd + dev $dev $label; then
3265 echo "Error: failed to add $pfx on $dev." 1>&2
/netgear-R7000-V1.0.7.12_1.2.5/ap/gpl/iserver/libav-0.8.8/
H A Dconfigure549 pfx=$1
555 "print_config_${f##*.}" $cfg ${pfx}${ucname} >>$f
/netgear-R7000-V1.0.7.12_1.2.5/components/opensource/linux/linux-2.6.36/arch/ia64/kernel/
H A Dperfmon.c2370 pfarg_is_sane(struct task_struct *task, pfarg_context_t *pfx) argument
2376 ctx_flags = pfx->ctx_flags;

Completed in 352 milliseconds

123